[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

KDE update

I have recently started using Debian woody.
I would appreciate some help in resolving a problem I have on trying to
upgrade KDE3.0.5a to KDE3.1.
 Using apt-get upgrade  everything goes ok until unpacking when it
complains, for example,
    dpkg-deb : subprocess paste killed by signal (Broken pipe).
Errors were encountered while processing :

    Sub-process /usr/bin/dpkg  returned an error  code (1).
Have been reading through dpkg.status but can find nothing to guide me
in finding out what went wrong. Is there anyway I can "back out" of this?
Thanks for any advice forwarded.

Reply to: